Sun, 04 Dec 2022 09:47:53 UTC

Information for RPM libgpg-error-devel-1.31-1.el8.x86_64.rpm

ID3548
Namelibgpg-error-devel
Version1.31
Release1.el8
Epoch
Archx86_64
SummaryDevelopment files for the libgpg-error package
DescriptionThis is a library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future. This package contains files necessary to develop applications using libgpg-error.
Build Time2019-05-11 01:26:53 GMT
Size64164
139964288d8e4c634dd609f40ef40fe3
LicenseLGPLv2+
Buildrootdist-c8-build-500-55
Provides
libgpg-error-devel = 1.31-1.el8
libgpg-error-devel(x86-64) = 1.31-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/sbin/install-info
/sbin/install-info
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgpg-error(x86-64) = 1.31-1.el8
libgpg-error.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/bin/gpg-error-config2318
/usr/bin/gpgrt-config2318
/usr/bin/yat2m34144
/usr/include/gpg-error.h67879
/usr/include/gpgrt.h67879
/usr/lib/.build-id0
/usr/lib/.build-id/aa0
/usr/lib/.build-id/aa/fd55564927c49ad8c14297f7eef813d60f104c25
/usr/lib64/libgpg-error.so22
/usr/share/aclocal/gpg-error.m44757
/usr/share/aclocal/gpgrt.m44717
/usr/share/info/gpgrt.info.gz16060
/usr/share/man/man1/gpg-error-config.1.gz723
Component of
Page:
1 through 50 of 783 >>>
Buildroot descending sort Created State
dist-c8-stream-build-95188-39442 2022-12-03 05:06:07 expired
dist-c8-stream-build-95112-39374 2022-12-01 20:36:09 expired
dist-c8-stream-build-95062-39315 2022-12-01 07:06:41 expired
dist-c8-stream-build-94942-39274 2022-11-27 07:05:24 expired
dist-c8-stream-build-94920-39238 2022-11-26 11:06:45 expired
dist-c8-stream-build-94912-39238 2022-11-26 11:06:35 expired
dist-c8-stream-build-94850-39183 2022-11-25 07:05:30 expired
dist-c8-stream-build-94828-39159 2022-11-24 09:06:16 expired
dist-c8-stream-build-94810-39133 2022-11-24 07:05:31 expired
dist-c8-stream-build-94804-39133 2022-11-24 07:05:24 expired
dist-c8-stream-build-94598-38992 2022-11-18 05:06:33 expired
dist-c8-stream-build-94591-38992 2022-11-18 05:06:15 expired
dist-c8-stream-build-94552-38983 2022-11-17 17:04:45 expired
dist-c8-stream-build-94314-38853 2022-11-11 05:05:57 expired
dist-c8-stream-build-94252-38824 2022-11-09 05:05:53 expired
dist-c8-stream-build-94182-38765 2022-11-05 09:05:32 expired
dist-c8-stream-build-94055-38657 2022-10-28 03:04:54 expired
dist-c8-stream-build-94034-38630 2022-10-27 15:06:29 expired
dist-c8-stream-build-93852-38512 2022-10-20 21:05:05 expired
dist-c8-stream-build-93737-38430 2022-10-15 05:08:40 expired
dist-c8-stream-build-93662-38417 2022-10-12 11:06:06 expired
dist-c8-stream-build-93539-38350 2022-10-02 11:04:56 expired
dist-c8-stream-build-93494-38312 2022-09-29 23:04:26 expired
dist-c8-stream-build-93384-38214 2022-09-23 17:07:06 expired
dist-c8-stream-build-93333-38206 2022-09-23 11:06:59 expired
dist-c8-stream-build-93025-38126 2022-09-17 13:05:19 expired
dist-c8-stream-build-93011-38113 2022-09-16 17:05:38 expired
dist-c8-stream-build-93004-38113 2022-09-16 17:05:20 expired
dist-c8-stream-build-92875-37971 2022-09-14 09:05:47 expired
dist-c8-stream-build-92874-37971 2022-09-14 09:05:46 expired
dist-c8-stream-build-92628-37809 2022-09-08 13:11:11 expired
dist-c8-stream-build-92485-37706 2022-09-02 13:05:07 expired
dist-c8-stream-build-92397-37598 2022-08-31 14:53:39 expired
dist-c8-stream-build-92389-37598 2022-08-31 14:50:53 expired
dist-c8-stream-build-92152-37590 2022-08-30 00:13:40 expired
dist-c8-stream-build-92143-37558 2022-08-29 15:05:09 expired
dist-c8-stream-build-92134-37558 2022-08-29 15:04:41 expired
dist-c8-stream-build-92049-37476 2022-08-26 17:07:57 expired
dist-c8-stream-build-92045-37476 2022-08-26 17:07:52 expired
dist-c8-stream-build-92030-37476 2022-08-26 17:06:26 expired
dist-c8-stream-build-92017-37476 2022-08-26 17:05:50 expired
dist-c8-stream-build-91990-37465 2022-08-26 13:04:29 expired
dist-c8-stream-build-91919-37415 2022-08-24 23:05:10 expired
dist-c8-stream-build-91895-37388 2022-08-24 11:06:20 expired
dist-c8-stream-build-91753-37314 2022-08-19 19:10:52 expired
dist-c8-stream-build-91735-37314 2022-08-19 19:08:14 expired
dist-c8-stream-build-91600-37187 2022-08-16 01:10:26 expired
dist-c8-stream-build-91435-37122 2022-08-11 19:10:35 expired
dist-c8-stream-build-91267-37026 2022-08-05 11:08:24 expired
dist-c8-stream-build-91247-37026 2022-08-05 11:06:11 expired